.button {
  width: 80px;
  height: 20px;
  background-color: #666;
  text-align: center;
  border-radius: 4px;
  border: 1px black solid;
  display: inline-flex;
  flex-flow: column;
  justify-content: center;
  cursor: pointer;
  user-select: none;
}
